[
    {
        "id": "595072499036b8a52",
        "deleted": false,
        "post": "another stream",
        "data": {},
        "type": "Post",
        "isInternal": false,
        "createdAt": "2017-06-26 02:32:41",
        "modifiedAt": "2017-06-26 02:32:41",
        "parentId": "595071f8450974b72",
        "parentType": "Lead",
        "attachmentsIds": [],
        "createdById": "1"
    },
    {
        "id": "595072499036b8a52",
        "deleted": false,
        "post": "another stream",
        "data": {},
        "type": "Post",
        "targetType": null,
        "number": 34,
        "isGlobal": false,
        "createdByGender": "",
        "isInternal": false,
        "createdAt": "2017-06-26 02:32:41",
        "modifiedAt": "2017-06-26 02:50:58",
        "parentId": "595071f8450974b72",
        "parentType": "Lead",
        "parentName": "  \u5218\u5efa\u660e",
        "relatedId": null,
        "relatedType": null,
        "attachmentsIds": [
            "5950769075cd82e67"
        ],
        "attachmentsNames": {
            "5950769075cd82e67": "flag_gb.png"
        },
        "createdById": "1",
        "createdByName": "Admin",
        "modifiedById": "1",
        "modifiedByName": "Admin",
        "superParentId": null,
        "superParentType": null,
        "attachmentsTypes": {
            "5950769075cd82e67": "image\/png"
        }
    }
]